Subject: Re: ques. about m. hayashibara "sphere" cd
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Thu, 03 Aug 1995 09:49:37 +0900

rey writes:
|   i'm new to this mailing list.i saw it on hitoshi doi's web

this part of the mail was on the To: line!
it seems like some ix.netcom.com users have this problem..

| page and thought it would be a good place to find more info about about 
| seiyuu.  so far the experience has bee enlightening and informative.
|     anyway, i was wondering if someone could help me with a question i 
| have about the "sphere" cd.  could someone help me identify which 
| tracks are from anime?  and if there are different versions on the 
| individual anime cd's?  i posed this question on rec.arts.anime, but i 
| didn't get an answer.

that's one CD that I bought, but still haven't listened to. (^_^;)

| p.s.   does anyone know if the upcoming doco ld will have any live 
| conert footage?  the few pix i saw would suggest otherwise.

no.  there was never any doco live concert with 5 of them together.
--
Hitoshi Doi, Toshi Nibunnoichi                                  [email-masked]
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.tcp.com/doi/doi.html                             [email-masked]